Bug 75552 - No free primary
Summary: No free primary
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-09 21:08 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-09 21:15:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Current configuration of my hard drive. (1.24 KB, patch)
2002-10-09 21:15 UTC, Need Real Name
no flags Details | Diff

Description Need Real Name 2002-10-09 21:08:31 UTC
Description of Problem:

I partitioned my 80GB Seagate with PartitionMagic
(under Windows Me), leaving 16GB of free space
at the end of my secondary partition.
I began my instillation of Linux 7.1, booting off of
CD #1 from the package. When I got to Disk Druid,
I clicked on the "add" button, added the swap partition (128MB).
I then clicked on the "add" button again to add the boot
partition, allocating 32MB. When I did this, I got
an error message for the swap partition ---> "No free primary."

WTF?????

I KNOW there is at least 16GB of free space available.
------------------------------------------------------

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Need Real Name 2002-10-09 21:15:23 UTC
Created attachment 79708 [details]
Current configuration of my hard drive.

Comment 2 Jeremy Katz 2002-10-14 16:22:35 UTC
Red Hat Linux 7.1 enforced the constraint that /boot had to be on a primary
partition and you have no free primary partitions.  Newer releases do not
require this.


Note You need to log in before you can comment on or make changes to this bug.